mining simulator

Note: After publishing, you may have to bypass your browser's cache to see the changes.

.outlined {
	padding:8px;
	margin:1px;
	border:1px solid var(--theme-border-color);
	border-radius:8px;
}
.HomeBox {
	padding:5px;
	margin:10px;
	border:1px solid var(--theme-border-color);
	border-radius:4px;
	width:calc(100% - 20px);
	&:hover {
		box-shadow:0 0 10px 2px var(--theme-border-color);
	}
}
.theme-fandomdesktop-dark .HomeBox {
	background:#333;
}
.theme-fandomdesktop-light .HomeBox {
	background:#0ae;
	color:white;
	text-shadow:1px 1px #159;
}
.HomeBox tbody {
	border-radius:4px;
}
.theme-fandomdesktop-dark .HomeBox tbody {
	box-shadow:inset 2px -2px #222,inset -2px -2px #222;
}
.theme-fandomdesktop-light .HomeBox tbody {
	box-shadow:inset 2px -2px #09d,inset -2px -2px #09d;
}
.HomeBox th {
	padding:5px;
	border-radius:4px 4px 0 0;
	background:var(--ms2-background-theme);
	font:500 20px "Rubik";
	letter-spacing:1px;
}
.HomeBox td {
	padding:10px;
}
.theme-fandomdesktop-light .HomeBox a:not(.new) {
	color:darkblue;
}
.HomeNav img {
	margin:4px;
	transition:transform .2s ease;
	&:hover {
		transform:scale(1.08);
	}
}
.HomeThumb {
	border-radius:8px;
}
.RobloxWikis-Head {
	background:var(--ms2-background-theme);
}
.RobloxWikis-HeadButton {
	background:#0004;
	border-radius:10px;
}
.RobloxWikis-TableAll th {
	padding:0;
	border-radius:0;
	letter-spacing:0;
}
.theme-fandomdesktop-dark td.RobloxWikis-OddRow {
	background:#333;
}
.theme-fandomdesktop-dark td.RobloxWikis-EvenRow {
	background:#222;
}
.theme-fandomdesktop-light td.RobloxWikis-OddRow {
	background:#0ae;
}
.theme-fandomdesktop-light td.RobloxWikis-EvenRow {
	background:#09d;
}